Aller au contenu
Cristalon

Passage de FMP advanced 12.0v5 à une version récente compatible avec HighSierra

Messages recommandés

Bonjour,

Je dispose sur mon Macbook de la version FMP 12.0v5, non compatible avec HighSierra. Je travaille donc avec Sierra.

Voici ma question :

- Pour passer à une version récente compatible avec HighSierra (par exemple FMP 16.0.2), dois-je passer par des versions intermédiaires et si oui lesquelles ?

Merci d'avance pour vos réponses.

Partager ce message


Lien à poster
Partager sur d’autres sites

Merci pour votre réponse.

.fmp.16 est-il bien compatible avec HighSierra ?

Partager ce message


Lien à poster
Partager sur d’autres sites

Oui. Attention à ne pas confondre FileMaker Pro 16 et le format de fichier dont l'extension est .fmp12, inchangée depuis FileMaker Pro 12.

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×